Oh no Xcode 11 is not the only piece needed for Swift UI ☹️

To preview and interact with views from the canvas in Xcode, ensure your Mac is running macOS 10.15 beta.

I do not have a Mac I am prepared to put macOS beta on dam

Adam Procter @adamprocter